none
FIM 2010 R2 SP1 on window server 2012 RRS feed

  • Question

  • I am installing FIM 2010 R2 SP1 on window server 2012.

    however following pre-requisites is a problem
    "Windows SharePoint Services 3.0 Service Pack 2 (SP2) or Microsoft SharePoint Foundation 2010."

    "Windows SharePoint Services 3.0 Service Pack 2 (SP2)" can not be installed on Windows server 2012 .

    Do I need to install Microsoft SharePoint Foundation 2010 or is there any workaround?

    Thanks,
    Mann

    Tuesday, March 4, 2014 11:57 AM

Answers

All replies